Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 10:18:39 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery abdul munaf                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdul munaf Bot:  Hi Abdul Munaf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281776073 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:04 PM, 20th Mar                   Algaili                   Hi bdul Munaf, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.        
    02:05 PM, 20th Mar                   Algaili                   We can see you are inquiring regarding the order 6281776073 status update.           02:07 PM, 20th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           02:07 PM, 20th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           02:10 PM, 20th Mar                   Algaili                   Please confirm your contact number is 966571404762.           02:11 PM, 20th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           02:12 PM, 20th Mar                   Algaili                   Hi bdul Munaf, I have not received a response from you still, please confirm if we are still connected?           02:15 PM, 20th Mar                   Algaili                   As we have not received a response, this chat will be closed a
 utomatically. Please feel free to get in touch with us in case of any unanswered query.           02:18 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274634